@charset "utf-8";
/* CSS Document */

.area_clinic{
	width:720px;
	margin:0 0 40px 0;
}


dl.img_clinic{
	width:346px;
	float:left;
}
dl.img_clinic.right{
	float:right !important;
}

dl.img_clinic dt{
	width:340px;
	border:#CCC 1px solid;
	padding:2px;
	margin:0 0 10px 0;
}

dl.img_clinic dd{
	font-size:100%;
	margin:10px 0 0 0;
}

span.name_clinic{
	display:block;
	background:#C8D9E3;
	padding:1px 5px;
	font-size:110%;
	text-align:center;
	color:#284997;
	letter-spacing:3px;
}
	

